search=Search
searchPlaceholder=Please enter keywords
catalogue=All Content
NoDataFind=No results were found.
userFeedback=Feedback
txtDetail=Please tell us your suggestions
QuestionsAndComments=Comments
picture=Images
contactInformation=Email
phoneDetail=Your email address
submit=Submit
commentsNotEmpty=Please write a suggestion
imageNotEmpty=Please upload an image
sendSuccess=Success to submit the comments.
sendFail=Failed to submit the comments.



